

.banner {width:770px;height:70px;background-color:B9F28E; } 


.basket_links {font-family:Arial, Verdana, Helevetica, Sans-Serif;font-size:10px;color:white;font-weight:bold;font-style:normal;text-decoration:underline; } 


.blackline {height:1px;background-color:#000000; } 


.buy_now {font-family:Verdana,Arial,Helevetica,Sans-Serif;font-size:18px;color:#A19F74;font-weight:bold;font-style:normal; } 


.calendar_cell {width:14%;border:1px;border-color:#990000;border-style:solid;background-color:#ffffff;padding:3px;vertical-align:top; } 


.calendar_day {font-family:Verdana,Arial,Helevetica,Sans-Serif;font-size:11px;color:blue;font-weight:bold;font-style:normal; } 


.calendar_header {height:25px;font-family:Verdana,Arial,Helevetica,Sans-Serif;font-size:14px;color:#ffffff;font-weight:bold;font-style:normal;background-color:#990000;padding:2px; } 


.calendar_month_and_year {font-family:Verdana,Arial,Helevetica,Sans-Serif;font-size:14px;color:#000000;font-weight:bold;font-style:normal;text-align:center; } 


.calendar_table {width:100%;height:95%;border:0px;border-color:#cccccc;border-style:solid;background-color:#ffffff;padding:0px; } 


.downloads_table { } 


.event_date {font-family:Arial, Verdana, Helevetica, Sans-Serif;font-size:12px;color:#990000;font-weight:bold;font-style:normal; } 


.e_purchase {font-family:Verdana,Arial,Helevetica,Sans-Serif;font-size:11px;color:#000000;font-weight:bold;font-style:normal; } 


.footer {height:70px;font-size:9px;color:#000000;text-align:center; } 


.form_field {font-family:Verdana, Helevetica, Sans-Serif;font-size:10px;color:#000000;font-weight:normal;font-style:normal; } 


.form_title {font-family:Verdana,Arial,Helevetica,Sans-Serif;font-size:11px;color:#000000;font-weight:bold;font-style:normal;border:0px;border-color:silver;border-style:dotted;padding:3px;padding-right:5px;text-align:left; } 


.last_modified {font-family:Trebuchet MS;font-size:10px;color:#999999;font-weight:bold;font-style:normal; } 


.links {font-family:Verdana,Arial,Helevetica,Sans-Serif;font-size:11px;color:#990000;font-weight:bold;font-style:normal; } 


.lower_strap {height:25px;padding-right:10px; } 


.main_panel {padding:5px;padding-left:20px;padding-top:20px;vertical-align:top; } 


.menutab {height:20px;border:1px;border-color:#000000;border-style:solid;background-color:#000000; } 


.menutab_crnr {width:2px; } 


.menu_item {font-family:Arial,Helevetica,Sans-Serif;font-size:10px;color:#FFFFFF;font-weight:bold;font-style:normal;text-decoration:underline; } 


.menu_item:hover {font-family:Arial,Helevetica,Sans-Serif;font-size:10px;color:#FFCC33;font-weight:bold;font-style:normal; } 


.menu_items {height:25px;font-family:Arial, Verdana, Helevetica, Sans-Serif;font-size:10px;color:#FFFFFF;font-weight:bold;background-color:283404;background-image:url('/themes/green/images/furniture/backgrounds/menubar.jpg');padding-left:5px; } 


.menu_panel {width:200px;padding-top:10px;vertical-align:top; } 


.newstable { } 


.normal {font-family:Verdana,Arial,Helevetica,Sans-Serif;font-size:10px;color:#000000;font-weight:normal;font-style:normal; } 


.normal_bold {font-family:Verdana,Arial,Helevetica,Sans-Serif;font-size:11px;color:#000000;font-weight:bold;font-style:normal; } 


.paragraph {font-family:Verdana, Arial,Helevetica;font-size:12px;color:#000000;font-weight:normal;font-style:normal;vertical-align:top;text-align:left;text-decoration:none;line-height:20px; } 


.paragraph:first-letter { } 


.paragraph:first-line { } 


.paragraph_image { } 


.paragraph_title {font-family:Verdana, Arial,Helevetica;font-size:14px;color:283404;font-weight:bold;font-style:normal;padding-bottom: 4px;vertical-align:top;text-align:left;text-decoration:none; } 


.postage {font-family:Verdana,Arial,Helevetica,Sans-Serif;font-size:9px;color:#000000;font-weight:normal;font-style:italic; } 


.product_price {font-family:Verdana,Arial,Helevetica,Sans-Serif;font-size:11px;color:#990000;font-weight:bold;font-style:normal; } 


.product_title {font-family:Verdana,Arial,Helevetica,Sans-Serif;font-size:10px;color:#000000;font-weight:bold;font-style:normal; } 


.ptitle {height:45px;font-family:Arial,Helevetica,Sans-Serif;font-size:11px;color:white;font-weight:bold;font-style:normal;background-image:url(/images/furniture/ptitle.gif);background-repeat:no-repeat;padding:7px;padding-left:20px;vertical-align:middle; } 


.shopping_alert {font-family:Verdana,Arial,Helevetica,Sans-Serif;font-size:11px;color:#cc0000;font-weight:bold;font-style:normal;padding:3px;text-decoration:none;line-height:18px; } 


.sold_out {font-family:Arial,Helevetica,Sans-Serif;font-size:14px;color:#cc0000;font-weight:bold;font-style:normal; } 


.something_else_table {color: 000000;font-weight:normal;font-style:normal;border:1px;border-color:white;border-style:solid;padding:3px; } 


.submenu_item {font-family:Verdana,Arial,Helevetica,Sans-Serif;font-size:10px;color:283404;font-weight:normal;font-style:normal;text-decoration:none; } 


.submenu_items {width:180px;font-family:Verdana,Arial,Helevetica,Sans-Serif;font-size:10px;color:#ffffff;font-weight:normal;font-style:normal;border:0px;border-color:#F1F1F1;border-style:solid;padding:4px;text-decoration:none; } 


.top_table {width:770px;height:100%;font-family:Arial, Verdana, Helevetica, Sans-Serif;font-size:10px;color:#000000;font-weight:normal;font-style:normal;border:0px;border-color:#000000;border-style:solid;background-color:D4EDC7; } 


.upper_strap {height:10px; } 


.warning {font-family:Verdana,Arial,Helevetica,Sans-Serif;font-size:11px;color:#cc0000;font-weight:bold;font-style:normal; } 


a {font-family:Verdana,Arial,Helevetica,Sans-Serif;font-size:10px;color:#000000;font-weight:bold;font-style:normal;text-decoration:none; } 


body {font-family:Arial, Verdana, Helevetica, Sans-Serif;font-size:11px;color:#666666;font-weight:normal;font-style:normal;background-color:3A4709;background-image:url('/themes/green/images/furniture/backgrounds/bg.jpg');padding:0px;margin:0px; } 


input {font-family:Arial, Verdana, Helevetica, Sans-Serif;font-size:10px;font-weight:bold;border:1px;border-color:#000000;border-style:solid;background-color:#ffffff;padding:2px; } 
